groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Sun <realblue...@hotmail.com>
Subject Re: Traits and protected properties
Date Wed, 25 Jan 2017 16:00:29 GMT
Hi C├ędric,

     As far as I remember, Groovy 3+ will require Java 8. So maybe we could
upgrade the default version of class file to Java 8+ in Groovy 3+ releases?

Cheers,
Daniel.Sun



--
View this message in context: http://groovy.329449.n5.nabble.com/Traits-and-protected-properties-tp5738002p5738031.html
Sent from the Groovy Dev mailing list archive at Nabble.com.

Mime
View raw message